Bug 166218 - RFE: GUI tool should configure DHCP and NFS servers for boot clients
RFE: GUI tool should configure DHCP and NFS servers for boot clients
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-17 17:50 EDT by Jason Vas Dias
Modified: 2010-04-14 09:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-14 09:40:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Vas Dias 2005-08-17 17:50:24 EDT
Description of problem:

system-config-netboot should not depend on users to configure the DHCP 
server and NFS exports correctly, but should provide facilities for 
configure them with the GUI.
Comment 1 Fabio Olive Leite 2007-11-12 15:50:31 EST
Reassigning to component owner.
Comment 3 Jaroslav Reznik 2010-04-14 09:40:21 EDT
System-config-netboot is entering maintainance-only phase and the whole package will be deprecated soon. There are no plans for active development, only high severity issues bugfixing.

Note You need to log in before you can comment on or make changes to this bug.